Subject: [GIT PULL] ARM: tegra: dt2 branch

From: [email-masked] (Arnd Bergmann)
Date: Tue, 15 May 2012 19:15:25 +0000

On Tuesday 15 May 2012, Stephen Warren wrote:
> > I think we can't drop it from the driver because of existing powerpc machines
> > providing the property, but it would be ok if you drop it from your .dts
> > files.
> 
> support-8bit is parsed by the Tegra driver only, and only appears in
> tegra-*.dts across all arch/*/boot.dts. I assume you were talking about
> some other property, although I can't tell which from a very quick look
> at arch/powerpc/boot/dts/*.

Right, my mistake.

I guess we could have just removed it right away then.

	Arnd